Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024324
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POStrivialalways2013-07-12 13:102013-07-24 17:27
ReportersureshbabuView Statuspublic 
Assigned Toguilleaer 
PrioritylowResolutionfixedFixed in VersionRMP25
StatusclosedFix in branchFixed in SCM revisione7fc38b693df
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024324: [MULTI] At Open Tickets popup, with out selecting any orders when i click Done button, popup closes without any warni

Description[MULTI] At Open Tickets popup, with out selecting any orders when i click Done button, system closes the popup without any warning
Steps To Reproducea) From Webpos, from drop down Menu, select Pay Open Tickets option
b)In the Open Tickets popup, with out entering any orders(Tickets), Cick Done button

Defect: System closes the popup without any Warning or Error message
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060067)
hgbot (developer)
2013-07-17 10:01

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e7fc38b693dfea7c0ca82024fb65b279401c30db
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jul 17 10:00:44 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e7fc38b693dfea7c0ca82024fb65b279401c30db [^]

Fixed issue 24324: When pressing Done button without orders checked, do nothing

---
M web/org.openbravo.retail.posterminal/js/components/modalmultiorders.js
---
(0060242)
hgbot (developer)
2013-07-24 13:41

Repository: erp/pmods/org.openbravo.retail.posterminal-col
Changeset: e7fc38b693dfea7c0ca82024fb65b279401c30db
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jul 17 10:00:44 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/e7fc38b693dfea7c0ca82024fb65b279401c30db [^]

Fixed issue 24324: When pressing Done button without orders checked, do nothing

---
M web/org.openbravo.retail.posterminal/js/components/modalmultiorders.js
---
(0060272)
guilleaer (developer)
2013-07-24 17:27

reclosing

- Issue History
Date Modified Username Field Change
2013-07-12 13:10 sureshbabu New Issue
2013-07-12 13:10 sureshbabu Assigned To => guilleaer
2013-07-17 10:01 hgbot Checkin
2013-07-17 10:01 hgbot Note Added: 0060067
2013-07-17 10:01 hgbot Status new => resolved
2013-07-17 10:01 hgbot Resolution open => fixed
2013-07-17 10:01 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e7fc38b693dfea7c0ca82024fb65b279401c30db [^]
2013-07-23 20:09 guilleaer Review Assigned To => guilleaer
2013-07-23 20:09 guilleaer Status resolved => closed
2013-07-23 20:09 guilleaer Fixed in Version => RMP25
2013-07-24 13:41 hgbot Checkin
2013-07-24 13:41 hgbot Note Added: 0060242
2013-07-24 13:41 hgbot Status closed => resolved
2013-07-24 13:41 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e7fc38b693dfea7c0ca82024fb65b279401c30db [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/e7fc38b693dfea7c0ca82024fb65b279401c30db [^]
2013-07-24 17:27 guilleaer Note Added: 0060272
2013-07-24 17:27 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker